## Struct value_serializer<>

zeep::value_serializer<boost::gregorian::date> — to_string/from_string for boost::gregorian::date boost::gregorian::date values are assumed to be floating, i.e. we don't accept timezone info in dates

## Synopsis

    // In header: <zeep/value-serializer.hpp>

    struct value_serializer<> {

      // public static functions
       ();
       ();
       ();
    };

## Description

### `value_serializer` public static functions

1.      ();

2.      ( v);

   to_string the boost::gregorian::date as YYYY-MM-DD

3.      ( s);

   from_string boost::gregorian::date according to ISO8601 rules, but without timezone.